<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d913063a039176c56a2dfbf6ab4d90a6">
  <dict>
    <!--2020-03-28 10:47:45.000-->
    <string key="SMSCAddress">+40722004000</string>
    <!--2020-03-28 10:47:45.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:47:45.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2020-03-28 10:47:45.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:47:45.000-->
    <string key="virtualnet_operatorname">Vodafone RO</string>
    <!--2020-03-28 10:47:45.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2020-03-28 10:47:45.000-->
    <string key="voicemail_number">+40722033334</string>
    <!--2020-03-28 10:47:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
